/*
Theme Name: Vela Counterpulse
Description: Child theme for the Vela
Author: Kanopi Studios
Template: Vela
*/

@import url("../Vela/style.css");

a {
  color: #F73C2D;
}
/*
.events-gridview .title-wrapper .bg-image {
  background-image:url('http://dev-counterpulse.pantheon.io/wp-content/uploads/2016/02/blindtiger-Photoby-Elena-Zhukova-.png') !important;
  background-size: cover;
}

.events-list .title-wrapper .bg-image {
  background-image:url('http://dev-counterpulse.pantheon.io/wp-content/uploads/2016/02/blindtiger-Photoby-Elena-Zhukova-.png') !important;
  background-size: cover;
}
 
.events-list .title-wrapper.background- {
  background-image:url('http://dev-counterpulse.pantheon.io/wp-content/uploads/2016/02/blindtiger-Photoby-Elena-Zhukova-.png') !important;
  background-size: cover;
}
*/

#header .header {
  background: #534F53 none repeat scroll 0 0;
  line-height: 55px !important;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a {
  color: #545053; 
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a:hover {
  color: #807C81;
}
/*** menus   ***/

.explore-menu a {
  color: #545053 !important;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a {
  color: #ef4623 !important;
}
.quicklink.menu-item.menu-item-type-custom > a {
  font-size: 30px;
  margin-top: -5px;
}
.quicklink.menu-item.menu-item-type-custom > a::after {
  font-size: 17px;
  margin-top: 5px;
}

/***  OVERRIDES   ***/

.view .tribe_events.no-cover .post-header {
  background: rgba(33, 36, 42, 0.9) none repeat scroll 0 0;
}

.main-content {
  margin-top: 0 !important;
}
.container.main-content {
  background: #fff none repeat scroll 0 0;
  padding: 20px;
}
li.qlmenu::before {
  content: "";
      -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: dashicons;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    width: 20px;
    color: #fff;
      
}
li.qlmenu > a{
  text-indent: -9999px;
  height: 10px;
}
.title-wrapper .container {
  padding: 220px 0 0 !important;
}
.bg-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
h2 {
    font-family: Oswald,Arial,Helvetica,sans-serif;
    font-size: 36px !important;
    font-weight: normal;
    line-height: 52px;
}
h1, h2 {
    margin-bottom: 15px !important;
    text-transform: uppercase;
}

/****  person    ***/




.page-id-4482 .personstuff-wrapper .personposition {
  font-weight: normal;
  color: #fff;
}
.personstuff-wrapper {
  margin: 10px 0;
  padding: 0 20px !important;
}
.personstuff {
  margin: 0 10px 10px;
  min-height: 350px;
  height: 350px;
  max-height: 350px;  
}
.personimage img {
  max-width: 350px;
}
    .person-members.artist .personimage img {
    } 
.personbio {
  background-color: rgba(0, 0, 0, 0.8);
  background: #ef4623;
  bottom: 75px;
  color: #fff;
  font-size: 20px;
  padding: 0px 0 0 10px;
  position: relative;
  text-align: left;
  max-width: 350px;
  overflow: none;
  transition: background-color 4s ease 0s;
}
    .personbio:hover {
      background: #ef4623;
      bottom: 355px;
      color: #fff;
      padding: 0 10px;
        animation: 1s ease-in 0s normal forwards 1 running fadeIn;
        opacity: 0.3;
     }
        .personbio h3 {
          margin-bottom: 0;
        }
        .personbio .persontitle {
          color: #fff;
          text-decoration: underline;
        }
        .personbio:hover .persontitle {
          text-decoration: none;
        } 
        .personbio .personposition{
          font-size: 24;
          font-weight: bold;
        }

      .personbio .desc {
        color: #ffffff;
        font-size: 15px;
        line-height: 1.1em;
        text-indent: -9999px;
         animation-delay: 0.2s;
      }
          .personbio .desc p {
            max-height: 5px;
           } 
          .personbio:hover .desc {
            text-indent: 0;
            margin: 0 !important;
          } 
          .personbio:hover .desc p {
            max-height: 300px;
            min-height: 300px;
           }  
               .personbio:hover .desc p.artistlink {
                max-height: 20px;
                min-height: 20px;
               } 

/*** Calendar   ***/
.container.eventstuff {
    padding: 10px;
}




/*** EVENTS   ***/

  /*** Past events  
  .tribe-is-past .link-button.large {
  display: none;
}
***/
    /*** Upcoming Events <img src="' . get_field('_meta_title_background_image') . '" >   ***/

.eventbgimage  {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  max-height: 350px;
  width: 100%;
  overflow: hidden;
}
.eventbgimage.archive {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  max-height: 250px;
  width: 100%;
  overflow: hidden;
} 
.blog-posts  .eventstuff-wrapper.col-lg-12 {
  padding: 0;
  width: 1170px;
}
.eventstuff-wrapper {
  background-color: #545053;
    min-height: 20px;
    overflow: hidden;
    position: relative;
    text-align: left;
    z-index: 6;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.eventstuff-wrapper.archive{
  background-color: #807C81;
}
.details.residency-events-title.archive a {
  color: #545053;
}
.row .eventimage {
  padding: 0;
}
.eventstuff-wrapper .eventdetails {
  display: block;
  line-height: 1.5 !important;
  padding: 10px;
  max-width: 1170px;
  margin: 0 auto;
}
.eventstuff-wrapper .container h2.eventtitle {

}
.details.eventticket.col-lg-4 {
  display: inline-block;
}
.eventstuff-wrapper .eventartist{
	font-size: 32px;
  color: #ef4623;
}
.eventstuff-wrapper .eventtime{
  color: #ddd;
  float: left;
  font-size: 20px;
  padding-bottom: 20px;
}

.eventstuff-wrapper a.link-button.large, 
.eventstuff-wrapper a.ghost-button.large {
	float: right;
  margin-bottom: 20px;
}
.eventstuff-wrapper .details {
  color: #ddd;
}
.eventtitle {
  margin-top: 10px;
  color: #ef4623;
}
.eventtitle a {
  color: #ef4623;
}
.eventtitle a:hover {
  color: #Fff;
}
/***** HOUSE ARTIST   *****/
.residency-photos-image {
  margin: 0 auto;
  max-width: 350px;
}
.residency-photos-title {
   background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 18px;
    height: 64px;
    line-height: 24px;
    margin: 0 auto 20px;
    max-width: 350px;
    overflow: hidden;
    padding: 10px 0 15px 10px;
    text-align: left;
    width: auto;
}

.blog-posts-artistpage .post-title > a {
  color: #21242a !important;
  float: left;
  font-size: 26px;
}
.blog-posts-artistpage .no-cover .image-wrapper .post-title {
  display: block;
  margin-bottom: 0;
  max-height: none;
  padding: 10px;
  text-align: left;
  width: 100%;
}
.blog-post-artistpage .image-wrapper .post-title, 
.blog-post-artistpage .image-wrapper .post-title a {
  color: #21242a;
  text-align: left;
}
.blog-posts-artistpage .post-header .post-date {
  background: #21242a none repeat scroll 0 0;
  left: -10px;
  opacity: 0.8;
  padding: 0 20px;
  position: relative !important;
  top: -10px;
  z-index: 1;
}
.artist .desc a {
  color: #21242a;
}

/***** Single Events   *****/
.single-tribe_events .tribe-events-cal-links {
  clear: both;
}

.single-tribe_events .tribe-events-event-meta {
  clear: both;
}

/***** META BOXES   *****/

/**** PROGRAM LANDING PAGES   ***/
.explore-menu li {
  line-height: 1.35em;
}

.residency-content .wpb_text_column.wpb_content_element {
  margin-bottom: 10px;
}
.residency-content {
  margin-bottom: 30px;
}
ul.explore-menu {
  font-size: 22px;
  margin: 10px 5px;
}

.resmenu.residency,
.resmenu.engage,
.resmenu.presents {
  display: none;
}
.uppersection.residency .resmenu.residency{
  display: block !important;
}
.uppersection.engage .resmenu.engage{
  display: block !important;
}
.uppersection.presents .resmenu.presents {
  display: block !important;
}

/*****  RESIDENCY    *****/
.blog-posts {
  clear: both;
  margin-left: 0px;
}
.uppersection {
  display: inline-block;
  margin: 20px;
}
ul.resmenu {
  margin-left: 60px;
}
ul.resmenu li {
  font-size: 22px;
  margin: 10px 0 10px 20px;
}
ul.resmenu li.active {
  font-weight: bold;
}
ul.resmenu li.active a{
  color: #545053;
} 

.residency.row {
  clear: both;
  margin-left: -15px;
  padding: 20px 0;
}
.photos-inner {
  text-align: center;
}
.residency-photos-title a:hover {
  color: #fff;
}

/***** SUPPORT PAGE TEMPLATE *********/
h2.footertitle {
  text-transform: none;
} 
.col-md-9 .container {
  width: auto !important;
}
.page-template-supportpages .col-md-3.menuimg.sidebar {
  text-align: center;
}
.footertitle {
  border-bottom: 1px solid;
}
.menuimg.footer li.widget.widget_sp_image {
  display: inline;
  float: left;
  width: 31%;
}
.menuimg.footer li#widget_sp_image-3 {
  margin: 0 3.5%;
}
.menuimg.sidebar li.widget.widget_sp_image {
  display: block;
  margin: 20px 0;

}

/**** Artist page   **/
.blog-posts-artistpage .view .image-wrapper {
  display: none;
  max-height: 766px;
  overflow: hidden;
}
.currentprojects {
  margin-top: 30px;
}



/***** FOOTER   ***/
#footer-bottom {
  background-color: #222;
  line-height: 25px;
  min-height: 100px;
  padding: 20px 0 20px !important;
  position: relative;
}
#footer-widget {
  background-color: #3a3a3a;
  color: #757575;
  padding: 40px 0 0;
  position: relative;
}
#footer-widget .widget {
  margin-bottom: 20px;
}
#nav_menu-2.widget.widget_nav_menu {
  text-align: right;
}
#nav_menu-2.widget.widget_nav_menu a {
  font-size: 18px;
}
#nav_menu-3.widget.widget_nav_menu {
  text-align: right;
}
#nav_menu-3.widget.widget_nav_menu li {
  margin: 0 0 10px;
}
#nav_menu-3.widget.widget_nav_menu a {
  font-size: 18px;
}
#nav_menu-3.widget.widget_nav_menu a:hover,
#nav_menu-3.widget.widget_nav_menu a:hover {
  color:#28A5B1;
}

